/* CSS Document */
a{color:#1480cd;}
a:hover{color:#66CCFF;}
p{margin: 0px;font-size: 13px;}
.hardwareContainBox{font-size:0.8em;}
.hardwareTitles{ font-size:1.5em !important; font-family: 'RobotoDraft', Arial, sans-serif, Arial, Helvetica, sans-serif; height:25px;padding-top: 7px; clear:right; text-align:center; background: #a20707;border-top-left-radius: 3px;border-top-right-radius: 3px;}
/* Added div classes for style functionality 06/03/13 */
.hardwareRow{width:100%; overflow:hidden; border-top:solid 1px #333;background-color: #111111;padding-top:2px;padding-bottom: 2px;}
.hardwareRowHead{width:100.2%;background: #111111;font-size: 0.9rem;border-top-left-radius: 3px;border-top-right-radius: 3px; }
.componentListTable{margin-top:10px; padding-top: 0; margin-bottom:0; padding-bottom:0;	border: none;}
.hardwareModelHead{ height:25px; float:left; width:240px; margin-left:18px;}
.hardwareModel{ height:25px; float:left; width:240px; padding-top:10px; margin-left:18px;}
.hardware1stRelHead{height:25px; float:left; width:70px;}
.hardware1stRel{height:25px; float:left; width:70px; padding-top:10px;}
.hardwareLastRelHead{height:25px; float:left; width:70px;}
.hardwareLastRel{height:25px; float:left; width:70px; padding-top:10px;}
.tblHeader{background-color:#2C2C2C !important;}
.hardwareMinScoreHead{height:25px; float:left; width:40px;}
.hardwareMinScore{height:35px; float:left; width:40px;}
.hardwareMaxScoreHead{height:25px; float:left; width:40px;}
.hardwareMaxScore{height:35px; float:left; width:40px;}
.hardwareScoreHead{ height:25px; float:left; padding-left:5px; width:85.4px; text-align:center }
.hardwareCompareHead{ height:25px; float:left; padding-left:10px; width:100px; text-align:center}
.hardwareDerivHead{ height:25px; float:left;margin-left:25px; width:440px;}
.hardwareTitleMobile{display: none;}
.hardwareDeriv{ padding-top:12px; padding-bottom: 10px;margin-left:25px; float:left; width: 440px; clear:left;}
.hardwareItemIconsHead{float: left;padding: 0.5%;}
.hardwareItemIcons{	float:left; padding-top: 10px; text-align: center;width: 100px;}
.hardwareItemIcons a {width: 25% !important; float: left;padding:6px;border-radius: 3px;box-shadow:0 1px 4px rgba(0, 0, 0, .6);background-color: #247726;    height: 20px; }
.hardwareItemIcons a:hover{background-color:#4BAF4F }
.hardwareScore{ text-align:center;height:35px; float:left; width:70px; padding-top:5px; padding-left:5px; }
.hardwareCompare{ text-align:center;height:30px; float:left; width:100px; padding-left:10px; padding-top:5px;}
.hardwareReleaseHead{height:25px; float:left; width:95px; text-align:center}
.hardwareRelease{height:30px; float:left; width:95px; padding-top:10px; text-align:center;}
.gamPicBig {width:208px; height:309px; overflow: hidden; padding:3px;float:left; background-color: #000; }
.hardwareSubTitle{margin-left:741.3px; padding-left:45px; height:25px; font-family: Geneva, Arial, Helvetica, sans-serif}
.guestEditHelpBox{width: 20px; float:left}
div.guestEditHelp{display:none;	font-weight:lighter;font-family:Arial, Helvetica, sans-serif;text-align:left;color:#FFFFFF; font-size:12px; line-height: 150%;}
a.help:hover div.guestEditHelp {display: block;	position: absolute;	margin-top: 5px; margin-left:-122px;//margin-left:-124px;//margin-top: 25px; z-index:800;width: 160px; border:1px solid #000000; background-color: #333333; padding:4px; -moz-box-shadow: inset 0px 0px 2px 2px #222;-webkit-box-shadow: inset 0px 0px 2px 2px #222; box-shadow: inset 0px 0px 2px 2px #222;}
.hwTechHelpBox{width: 20px; float:left}
div.hwTechHelp{display:none; font-weight:lighter;font-family:Arial, Helvetica, sans-serif;text-align:left;color:#FFFFFF; font-size:12px; line-height: 150%;}
div.help:hover a{font-weight:normal; font-size:0.9em}
.hardwareWrapperSpecs{ float:left; clear:left; width:600px}
.hardwareDetails{width:324px; padding:4px; float:left; color:#ffffff;border:1px solid #828282;background-color: #333333;border-bottom-right-radius:10px; -moz-border-radius-bottomright:10px; text-align:center}
.hardwareLinks{margin-left:1px; margin-right:1px; padding:4px; color:#ffffff; width:251px; min-height:312px;text-align:left; float:left; font-size:0.8em; border:1px solid #828282;background-color: #333333; border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px;}
.hValueCalcRow { clear:left; padding:0px; height:33px; width:710px; border:1px solid #222; font-size:0.9em; font-family: Geneva, Arial, Helvetica, sans-serif}
.hValueCalcRowSubButton{font-size:0.9em; height:30px }
.hValueCalcCellBegin{width:13%; float:left; border-right:1px solid #222;padding: 4px 3px 3px 8px;height:27px;}
.hValueCalcCell{ width:24%; float:left; border-right:1px solid #222;padding: 4px 3px 3px 8px;height:27px; background-color:#252525;}
.hValueCalcCellEnd{width:113px; float:left;padding: 4px 3px 3px 8px;height:27px;background-color:#252525;}
.hValueCalcCell select{font-size:0.8em; min-width:165px; //width:185px; height:19px}
.hValueCalcCellEnd select{font-size:0.8em; height:19px; margin-right:2px}
.hValueCalcForm input{font-size:0.8em; //margin-top:-1px}
.hValueCalcCellBegin select{font-size:0.8em; width:80px; height:19px}
.hValueCalcTitle{ width:100%; height:25px; font-family: Geneva, Arial, Helvetica, sans-serif; font-size:1.2em; padding-top:5px}
.hValueCalcTitleSub{margin:auto; width:auto;}
.hValueCalcHelp{float:left; width:20px; height:20px; margin-left:5px}
a.hValueCalcHelpImg{cursor:help;clear:right;outline: none;text-decoration:none;}
div.hValueCalcHelpBox{display:none;border:none;font-weight:lighter;font-family:Arial, Helvetica, sans-serif;font-size:0.8em;color:#FFF;}
a.hValueCalcHelpImg:hover div.hValueCalcHelpBox {display:block; position:absolute; margin-left:-40px; margin-top:5px;//margin-left: -40px;//margin-top:25px; z-index:800; width:170px;border:1px solid #666; background-color:#333; -moz-box-shadow:inset 0px 0px 2px 2px #222;-webkit-box-shadow:inset 0px 0px 2px 2px #222; box-shadow:inset 0px 0px 2px 2px #222; padding:4px;}
.hValueCalcForm:first-child .hValueCalcRow{ color:purple !important;}
.hValueResultsRow { clear:left; padding:0px; height:33px; width:600px; border:1px solid #222; background-color:#252525; font-size:1.2em; font-family: Geneva, Arial, Helvetica, sans-serif}
.hValueResultsTitle{text-align:center; width:auto; padding-top:4px; height:27px; border-top:1px solid #333;}
.hValueResultsHeading{ font-size:0.8em; float:left; padding-left:4px}
.hValueResultsHeadingHelpBox{width: 20px; float:left; margin-left:2px}
.hValueResultsNum{float:left; width:60px; text-align:center; border-right:1px solid #222; padding-top:4px; height:27px;}
.hValueResultsNumTitle{float:left; width:60px; border-right:1px solid #222; padding-top:4px; height:27px;}
.hValueResultsMake{float:left; width:60px; border-right:1px solid #222;padding: 4px 3px 3px 8px;height:27px;}
.hValueResultsDeriv{float:left; width:220px; border-right:1px solid #222;padding: 4px 3px 3px 8px;height:27px;}
.hValueResultsCost{float:left; width:110px; border-right:1px solid #222;padding: 4px 3px 3px 8px;height:27px;}
.hValueResultsCPB{float:left; width:85px;padding: 4px 3px 3px 8px;height:27px;}
.hardwareDiscussToolsBox{float:left; width:100%}
/*Hardware Submit*/
.hwSubmitForm{ float:left; width:900px;font-size:0.8em;margin: 10px auto 20px;background-color:#454545; border:1px solid #000000; padding:5px; border-radius:4px;moz-border-radius: 4px;}
.hwTypeArea{ width:859px;font-size:0.8em;margin: 10px auto 20px;}
.hwSubmitRow{height:30px}
.hwSubmitTitle{ float:left; width:130px}
.hwSubmitData{ float:left; margin-left:5px; width:600px}
.hwSubmitBench{float:left; width:190px}
/*styles for hardware best of pages*/
.modListTbl_wrapper{font-size:0.8em; font-family:Helvetica;}
table thead tr th,table tbody tr td{padding-left:5px;} /* 25/03/13-removed !important added specificity */
#bestof{background: #F2F2F2 url('../images/body.png') repeat-x 0px 0px; padding:3px; } #modListTbl_length {margin-left:5px}
.whiteContainer{color: #2B2B2B; cursor: default; text-shadow: white 0 1px 0;  margin-bottom:0.5em; padding: 5px 0 1em 0px; background: white; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; box-shadow: rgba(0, 0, 0, 0.3)  0 1px 3px; -webkit-box-shadow: rgba(0, 0, 0, 0.3)  0 1px 3px; }
.reviewInner tr {background:#FFF !important;}
.even:hover, .odd:hover {background-image: -webkit-linear-gradient(bottom, #F8F8F8, #F1F1F1) !important; background-image: -o-linear-gradient(bottom, #F8F8F8, #F1F1F1) !important; background-image: linear-gradient(bottom, #F8F8F8, #F1F1F1) !important; background-repeat: repeat-x; padding:5px 0px; }
.hValueResultsRow:nth-child(2){background-color:#2C2C2C;}
.highlight-red{color:red;}
.highlight-orange{color:orange;}
.scoreStarWrapper{position:relative;text-align:center;}
.scoreStarText{color: #FFF;position: absolute;width: 100%;top: 42%;font-size: 14px;cursor: default;font-family: sans-serif;font-weight: bold;}
.scoreStar{font-size: 54px;}
.scoreStar:before{color: rgba(0,0,0,0);-webkit-background-clip: text;}
#resolutionPerformance td {text-align: center;padding: 6px 3px;}
.scoreStar0:before{background-color: #1B6EFF;}
.scoreStar1:before{background-image: -webkit-linear-gradient(#1B6EFF 80%, #0047DD 80%);background-image: -o-linear-gradient(#1B6EFF 80%, #0047DD 80%);background-image: linear-gradient(#1B6EFF 80%, #0047DD 80%);}
.scoreStar2:before{background-image: -webkit-linear-gradient(#1B6EFF 72%, #0047DD 72%);background-image: -o-linear-gradient(#1B6EFF 72%, #0047DD 72%);background-image: linear-gradient(#1B6EFF 72%, #0047DD 72%);}
.scoreStar3:before{background-image: -webkit-linear-gradient(#1B6EFF 67%, #0047DD 67%);background-image: -o-linear-gradient(#1B6EFF 67%, #0047DD 67%);background-image: linear-gradient(#1B6EFF 67%, #0047DD 67%);}
.scoreStar4:before{background-image: -webkit-linear-gradient(#1B6EFF 60%, #0047DD 60%);background-image: -o-linear-gradient(#1B6EFF 60%, #0047DD 60%);background-image: linear-gradient(#1B6EFF 60%, #0047DD 60%);}
.scoreStar5:before{background-image: -webkit-linear-gradient(#1B6EFF 50%, #0047DD 50%);background-image: -o-linear-gradient(#1B6EFF 50%, #0047DD 50%);background-image: linear-gradient(#1B6EFF 50%, #0047DD 50%);}
.scoreStar6:before{background-image: -webkit-linear-gradient(#1B6EFF 42%, #0047DD 42%);background-image: -o-linear-gradient(#1B6EFF 42%, #0047DD 42%);background-image: linear-gradient(#1B6EFF 42%, #0047DD 42%);}
.scoreStar7:before{background-image: -webkit-linear-gradient(#1B6EFF 33%, #0047DD 33%);background-image: -o-linear-gradient(#1B6EFF 33%, #0047DD 33%);background-image: linear-gradient(#1B6EFF 33%, #0047DD 33%);}
.scoreStar8:before{background-image: -webkit-linear-gradient(#1B6EFF 23%, #0047DD 23%);background-image: -o-linear-gradient(#1B6EFF 23%, #0047DD 23%);background-image: linear-gradient(#1B6EFF 23%, #0047DD 23%);}
.scoreStar9:before{background-image: -webkit-linear-gradient(#1B6EFF 15%, #0047DD 15%);background-image: -o-linear-gradient(#1B6EFF 15%, #0047DD 15%);background-image: linear-gradient(#1B6EFF 15%, #0047DD 15%);}
.scoreStar10:before{background-color: #0047DD;}
.scoreStar0Red:before{background-color: #EB0000;}
.scoreStar1Red:before{background-image: -webkit-linear-gradient(#EB0000 80%, #B30000 80%);background-image: -o-linear-gradient(#EB0000 80%, #B30000 80%);background-image: linear-gradient(#EB0000 80%, #B30000 80%);}
.scoreStar2Red:before{background-image: -webkit-linear-gradient(#EB0000 72%, #B30000 72%);background-image: -o-linear-gradient(#EB0000 72%, #B30000 72%);background-image: linear-gradient(#EB0000 72%, #B30000 72%);}
.scoreStar3Red:before{background-image: -webkit-linear-gradient(#EB0000 67%, #B30000 67%);background-image: -o-linear-gradient(#EB0000 67%, #B30000 67%);background-image: linear-gradient(#EB0000 67%, #B30000 67%);}
.scoreStar4Red:before{background-image: -webkit-linear-gradient(#EB0000 60%, #B30000 60%);background-image: -o-linear-gradient(#EB0000 60%, #B30000 60%);background-image: linear-gradient(#EB0000 60%, #B30000 60%);}
.scoreStar5Red:before{background-image: -webkit-linear-gradient(#EB0000 50%, #B30000 50%);background-image: -o-linear-gradient(#EB0000 50%, #B30000 50%);background-image: linear-gradient(#EB0000 50%, #B30000 50%);}
.scoreStar6Red:before{background-image: -webkit-linear-gradient(#EB0000 42%, #B30000 42%);background-image: -o-linear-gradient(#EB0000 42%, #B30000 42%);background-image: linear-gradient(#EB0000 42%, #B30000 42%);}
.scoreStar7Red:before{background-image: -webkit-linear-gradient(#EB0000 33%, #B30000 33%);background-image: -o-linear-gradient(#EB0000 33%, #B30000 33%);background-image: linear-gradient(#EB0000 33%, #B30000 33%);}
.scoreStar8Red:before{background-image: -webkit-linear-gradient(#EB0000 23%, #B30000 23%);background-image: -o-linear-gradient(#EB0000 23%, #B30000 23%);background-image: linear-gradient(#EB0000 23%, #B30000 23%);}
.scoreStar9Red:before{background-image: -webkit-linear-gradient(#EB0000 15%, #B30000 15%);background-image: -o-linear-gradient(#EB0000 15%, #B30000 15%);background-image: linear-gradient(#EB0000 15%, #B30000 15%);}
.scoreStar10Red:before{background-color: #B30000;}
.resSectionHeader{background-color: #0C0C0C;font-weight: normal;font-size: 17px;cursor: default;padding: 5px 0;}
.resSectionSubheader{cursor: default;background-color: #000;}
.resSectionCell {background-color: #141414;border-right: 1px solid #1B1B1B;border-left: 1px solid #1B1B1B;text-align: center;cursor: default;}
.resolutionPerformanceTable {width: 100%;border-collapse: collapse;float: left;}
.metaScoreBlueStarEmpty {background: url(../images/rating/starBlue100x100GamePage.png) no-repeat;}
.addMetaScores{background: none;}
.addMetaScores:hover{background: none;}
.metaScoreData.hardwareRatingScoreStarEmpty{width:100px;}
/* Accordian style */
.accordion-toggle {cursor: pointer;font-size: 1.2rem;font-family: 'RobotoDraft', Arial, sans-serif;color: #FFF;background-color:#640202;border-radius: 3px;border: none;outline: none;box-shadow: 0 1px 4px rgba(0, 0, 0, .6);padding: 5px;text-align: center;margin-bottom: 10px;}
.accordion-toggle:hover{background-color:#8a0303;}
.accordion-content {display: none;}
.accordion-content.default {display: block;}
.advOptionsArrow{font-size: 20px;display: inline-block;transform: rotate(90deg);}
/* Accordian style done */
/*hardware information box*/
.hardware-info-box-wrapper{width: 100%;display: flex;flex-wrap: wrap;font-family: 'RobotoDraft', Arial, sans-serif;}
.hardware-info-box-category{width: 100%;display: flex;justify-content: center;align-items: center;background: #790101;height: 30px;font-size: 1.2rem;color: #fff;}
.hardware-info-box{width: 49.8%;border-right: 1px solid #151515;}
.hardware-info-row{display: flex;width: 100%;border-bottom:1px solid #1A1A1A;height: 20px;align-items: center;}
.hardware-info-title{width: 49%;padding:3px;box-sizing: border-box;text-align: center;font-size: 0.8rem;}
.hardware-info-value{width: 49%;border-left: 1px solid #1A1A1A;padding:5px;box-sizing: border-box;text-align: center;font-size: 0.8rem;}
@media (max-width: 768px) {
	.hardware-info-box {width: 100%;}
	.hardware-info-row {height: auto;}
	.hardware-info-value, .hardware-info-title {font-size: 14px;padding: 5px 0;}
}
/* page layout redesign */
.g_wrapper{float:none !important;display: flex;flex-wrap: wrap;}
.hwBoxWrapper{display: flex;flex-wrap: wrap;width: 70%;align-content: flex-start;}
.hardware-right-column{width: 30%;box-shadow: 0 -3px 15px -5px #000;}
.hardwarePageBoxBtm {font-size: 14px;}
.systemRequirementsSubheadSmallerBox{background-color: transparent !important}
.systemRequirementsSubheadSmallerBox{padding: 0 0 0 5px;border:none;width: 100%;text-align: center;}
.systemRequirementsSmallerBox{padding: 0 0 0 5px;border:none;}
.hwListDataSection {font-size: 16px;}
.rightContainer{width: 100%;}
#hardwarePageMainTitles{width: 98%;box-shadow: 0 4px 6px -6px #222;border: 1px solid #151515;}
.speedo-container{padding-bottom: 0 !important;}
.gameWeblinks{margin-bottom: 0 !important;}
.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(2); }
.hardware-skip-wrapper{margin-top: 20px;width: 100%;display: flex;justify-content: space-around;height: 50px;}
.hardware-skip-buttons{cursor: pointer;width: 150px;font-family: 'RobotoDraft', Arial, sans-serif;font-size: 1rem;color: #FFF;background-color: #640202;padding:5px;border-radius: 3px;border: none;outline: none;box-shadow: 0 1px 4px rgba(0, 0, 0, .6);margin-bottom: 5px;}
.hardware-skip-buttons:hover{background-color: #8a0101}
.select-2-game-fps{display: flex;width: 100%;justify-content: center;text-align: center;}
.hardware-see-all-button-wrapper{width:100%;display: flex;justify-content: center;}
.hardware-see-all-button{background-color: #2b942d;box-shadow: 0 1px 4px rgba(0, 0, 0, .6);padding: 9px;font-weight: normal;font-size: 11px;border: none;border-radius: 3px;outline: none;cursor: pointer;font-family: 'RobotoDraft', Arial, sans-serif, arial, sans-serif;margin-top: 10px;}
.hardware-see-all-button a{color: #fff;}
.hardware-see-all-button:hover{background-color: #217522;}
.priceTable {width: 100%;margin-bottom: 2px;}
.priceTable, .priceTable tr, .priceTable th, .priceTable td {border: solid 1px #151515;border-collapse: collapse;}
.priceTable td {text-align: center;}
.priceTable th {font-size: 1rem;font-family: 'RobotoDraft', Arial, sans-serif, serif;font-weight: normal;}
.hwBoxWrapper {width: 67% !important;float: none !important;}
.right-hand-side-column {width: 33% !important;float: none !important;}
div.searchHelp { display:none;font-family:Arial, Helvetica, sans-serif;text-align:left;	color:#000000;font-size:1.1em;}
a.helpBtn{ cursor:help}
a.helpBtnsLeft:hover div.searchHelp, a.helpBtnsMid:hover div.searchHelp, a.helpBtnsRight:hover div.searchHelp {display: block;position: absolute;margin-left:0;margin-top: 5px; z-index:800; width:250px; padding: 5px; border:1px solid #999; background-color: #FFFFFF;clear: left;text-decoration:none;}
#gamhead { height:41px;  margin: auto; clear:left;background-color:rgb(44, 44, 44)!important;  width:100%; border-bottom:1px solid rgb(31, 31, 31);padding-bottom: 5px;}
#gamhead h2 {display: none;}
#gamhead ul{list-style: none;padding:0px; margin:0px}
#gamhead li{display: inline; }
#gamhead a { font-size:12px; font-weight:normal; background-color: rgb(44, 44, 44); display: block; float: left;height: 28px;text-transform:capitalize; text-decoration: none; text-align: center; color: rgb(204, 204, 204);padding: 13px 5px 5px 8px;}
#gamhead a:hover, #gamhead .active a,#gamhead {background-color: #222; color:#fff;}
.metaScoreData{float:left;  width:100px; text-align:center; font-size:1.8em; color:#333; font-weight: bold; text-shadow:0px 1px black; }
.metaScoreBlueStarEmpty{ background:url(../images/rating/starBlue100x100GamePage.png) no-repeat; width:100px; height:61px;}
.hardwareRatingScoreStarEmpty{ background:url(../images/rating/gdHardwareRating100x100.png) no-repeat; width:100px; height:61px;}
@media (max-width: 768px) {
	.systemRequirementWidgetTbl thead tr {height: 25px;font-size: 16px;}
	.systemRequirementWidgetTbl tbody tr {height: 50px;font-size: 14px;}
	.gamPicBig {display: none;}
	.detailWrapper {font-size: 16px;padding: 15px 5px;}
	#systemRequirementsSubheadWrap {width:auto;}
	.systemRequirementsWrapBox {margin:auto;width:100% !important;}
}
@media (max-width: 980px) {
	.hwBoxWrapper {width: 100% !important;float: none !important;}
	.right-hand-side-column {width: 100% !important;float: none !important;}
}
.hValueResultsRow:nth-child(2){background-color:#2C2C2C;}
.gameWeblinks{margin-left:0; margin-top:0; color:#ffffff; float:left; font-size:0.8em; line-height:12px; background-color:#252525; margin-bottom:5px;}
.weblinksGroup { display:block;width:58px; float:left; text-align:center; background-color:#252525; border:1px solid #222; padding-top:4px; padding-bottom:3px; min-height:30px; max-height:23px;}
.weblinksGroup a{color:#ccc; font-weight:normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:110%; }
.weblinksGroup a:hover{color:#fff;}
.weblinksGroupTag { box-sizing:border-box; color:#6D6D6D;width:215px; display:block; float:left; background-color:#252525;padding: 4px 5px 3px;height:30px; font-size:90%;  border:1px solid #222; overflow:hidden;}
#systemRequirementsOuterBox{display: flex;flex-wrap: wrap;background-color:#252525;border:1px solid #333;float:left;padding-bottom:0;padding-left:0;box-sizing: border-box;border-top: none;}
#systemRequirementsMainTitle{ text-align:center; margin-bottom:5px; color:#66CCFF; font-weight:bold}
#systemRequirementsSubheadWrap{margin-top:22px;}
.systemRequirementsSubheadHwBox{border:1px solid #222; font-size:0.8em; background-color:#2C2C2C; height:90px; padding-left:1px; width:62px}
.systemRequirementsSubheadVerdictBox{border:1px solid #222;  font-size:0.8em; background-color:#2C2C2C; height:25px; padding-left:1px; width:62px; padding-top:10px}
.systemRequirementsSubheadRamBox{border:1px solid #222;  font-size:0.8em; background-color:#2C2C2C; padding-top:10px; height:25px; padding-left:1px; width:62px}
.systemRequirementsSubheadSmallerBox{border:1px solid #222; font-size:0.8em; background-color:#2C2C2C; height:20px; padding-left:1px; padding-top:5px; width:62px}
.systemRequirementsSubheadTopBox{ height:35px; padding-top:10px; border-bottom:1px solid #222;}
.systemRequirementsSubheadBtmBox{  height:25px; padding-top:10px;}
.systemRequirementsWrapBox{ background-color: #252525; width:175px; float:left}
.systemRequirementsTitle{height:18px; padding-top:2px; font-size:0.9rem; font-family:'RobotoDraft',Arial, sans-serif;text-align:center; border:1px solid #222; border-top:1px solid #1A1A1A; background-color:#2C2C2C;}
.systemRequirementsHwBox{border:1px solid #222;   font-size:0.8em;  height:90px; padding-left:2px;}
.systemRequirementsMainBox{border:1px solid #222;   font-size:0.8em;height:35px; padding-left:4px}
.systemRequirementsSmallerBox{border:1px solid #222;   font-size:0.8em; height:20px; padding-left:4px; padding-top:5px; text-align:center;}
.systemRequirementsVerdictBox{border-top: 1px solid #222;border-right: 1px solid #222;border-left: 1px solid #222;font-size: 0.8em;height: 40px;padding: 8px 0 8px 3px;text-align:center}
.specificationsCenterText{ text-align:center}
select { outline-color: #6CF;border:none;padding:1px;}
hr {border-color:#3C3C3C;margin:5px 0;border-style:solid;border-top-color:#000;}
.metaTotalScoreBlock{ float:left;margin-top: 10px;}
.metaScoreData{float:left;  width:100px; text-align:center; font-size:1.8em; color:#333; font-weight: bold; text-shadow:0 1px black; }
#systemRequirementsOuterBox{display: flex;flex-wrap: wrap;background-color:#252525;border:1px solid #333;float:left;padding-bottom:0;padding-left:0;box-sizing: border-box;border-top: none;}
#systemRequirementsMainTitle{ text-align:center; margin-bottom:5px; color:#66CCFF; font-weight:bold}
#systemRequirementsSubheadWrap{margin-top:22px;}
.systemRequirementsSubheadHwBox{border:1px solid #222; font-size:0.8em; background-color:#2C2C2C; height:90px; padding-left:1px; width:62px}
.systemRequirementsSubheadVerdictBox{border:1px solid #222;  font-size:0.8em; background-color:#2C2C2C; height:25px; padding-left:1px; width:62px; padding-top:10px}
.systemRequirementsSubheadRamBox{border:1px solid #222;  font-size:0.8em; background-color:#2C2C2C; padding-top:10px; height:25px; padding-left:1px; width:62px}
.systemRequirementsSubheadSmallerBox{border:1px solid #222; font-size:0.8em; background-color:#2C2C2C; height:20px; padding-left:1px; padding-top:5px; width:62px}
.systemRequirementsSubheadTopBox{ height:35px; padding-top:10px; border-bottom:1px solid #222;}
.systemRequirementsSubheadBtmBox{  height:25px; padding-top:10px;}
.systemRequirementsWrapBox{ background-color: #252525; width:175px; float:left}
.systemRequirementsTitle{height:18px; padding-top:2px; font-size:0.9rem; font-family:'RobotoDraft',Arial, sans-serif;text-align:center; border:1px solid #222; border-top:1px solid #1A1A1A; background-color:#2C2C2C;}
.systemRequirementsHwBox{border:1px solid #222;   font-size:0.8em;  height:90px; padding-left:2px;}
.systemRequirementsMainBox{border:1px solid #222;   font-size:0.8em;height:35px; padding-left:4px}
.systemRequirementsSmallerBox{border:1px solid #222;   font-size:0.8em; height:20px; padding-left:4px; padding-top:5px; text-align:center;}
.systemRequirementsVerdictBox{border-top: 1px solid #222;border-right: 1px solid #222;border-left: 1px solid #222;font-size: 0.8em;height: 40px;padding: 8px 0 8px 3px;text-align:center}
#hardwarePageMainTitles{width: auto;text-align: center;font-size: 1.1rem !important;font-weight: normal !important;color:white !important;background-color: #790101!important;padding:5px !important;font-family:Verdana, Arial, Helvetica, sans-serif;margin: 0;}
.hardwarePageBoxTop {color: #ccc;width: auto;margin-left:0;padding: 0;float: none;font-size: 12px;overflow: hidden;}
.hardwarePageBoxTop .hDate{width:100%;text-align: center;}
.releaseDateth{width:100%;text-align: center;background-color: #640202;color:white;font-size: 1.1rem;font-weight: normal;padding: 5px;}
.releaseDatetd{font-size: 12px;padding:3px;}
.releaseDatetr{background-color: #640202;}
#systemRequirementsOuterBox{width:100%;}
.hwListDataSection {display:flex;width:50%;}
#art_g_title{color: #FFF; font-family: 'Raleway', sans-serif;font-size: 2.3rem; padding-left: 0}
.specificationsWiderTitleBox{width:110px; padding-left:5px}
#hardwarePageMainTitles{width: 98%;box-shadow: 0 4px 6px -6px #222;border: 1px solid #151515;}
.hardwarePageBoxBtm{box-sizing: border-box;width: 100% !important;height: auto;float: left;box-sizing: border-box;padding: 3px 5px 5px 5px;margin-bottom: 10px;margin-top: 0;display: block;}
.ui-accordion .ui-accordion-header .ui-icon { right: .5em; }
.systemRequirementWidget, .gameListWidget{}
.systemRequirementWidgetTbl, .gameListWidgetTbl{background-color: #292929;border-collapse: collapse; width: 100%;}
.systemRequirementWidgetTbl th, .gameListWidgetTbl th {font-weight: normal;background-color: #151515;}
.systemRequirementWidgetTbl td, #gambody .systemRequirementWidgetTbl td {padding: 3px 7px;border-bottom: 1px solid #212121;top:0;}
.systemRequirementWidget a, .gameListWidget a {font-weight: normal;}
.gameListWidget{min-width:292px; float: left;}
.gameListWidgetTbl{width: 100%; margin-left: 7px;}
.gameListWidgetTbl td {padding: 2px 16px;border-bottom: 1px solid #212121;}
.sysReqWidgetPerc{text-align: center;}
.pcSpecsBtnsWrapper{width: 100%; background-color: #1A1A1A; padding: 3px 7px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing: border-box;         /* Opera/IE 8+ */ margin: 11px 0; float: right; }
.pcSpecsBtn {margin-top: 4px; color: #FFF; height: 33px; padding-top: 15px; padding-left: 8px; display: block; background-color: #575757; margin-bottom: 4px; font-weight: normal; font-size: 15px; }
.pcSpecsBtn:hover {color:#FFF; background-color: #727272; }
.pcSpecsBtnsHeader {background-color: #353535; color: #C5C5C5; margin-top: 4px; padding: 14px; font-size: 16px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box;    /* Firefox, other Gecko */ box-sizing: border-box;         /* Opera/IE 8+ */ text-align: center; cursor: default; }
.h-nav-hardware-type-wrapper{display: flex;justify-content: center;padding-top: 10px;}
.h-nav-hardware-type{width: 60%; display: flex; justify-content: space-around;}
.h-nav-gpu,.h-nav-cpu{width: 50%; text-align: center;background: #A20707; margin-right: 2px;margin-left: 2px;border-top-left-radius:3px;border-top-right-radius:3px;}
.tabs-center{display: flex;justify-content: center;padding-bottom: 10px}
.h-nav-tabs-wrapper{width: 100%;display: flex;justify-content: space-around;width: 60%;}
.h-nav-tabs-cpu-wrapper,.h-nav-tabs-gpu-wrapper{width: 50%;}
.h-nav-tabs-cpu,.h-nav-tabs-gpu{display: flex;flex-direction: row;justify-content: center;height: 20px;background: #111111; margin-right: 2px;margin-left: 2px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;    box-shadow: 0 1px 4px rgba(0,0,0,.6);}
.h-nav-wrapper{background-color:rgb(34, 34, 34);font-family: 'RobotoDraft',arial}
.h-nav-tabs-cpu div, .h-nav-tabs-gpu div{margin-top: 3px}
